<?php

require_once '../../../../app/model/db.class.php';

class ClasFaltas extends database
{
    function proceso()
    {
    
        $this->conectar();
        $resul=$this->consulta("select * from tipo_falta order by orden asc;");

        $f=0;
        while($row=$this->fetch_assoc($resul))
        {
            $c=0;

            $arr[$f][$c]=$row['codigo'];
            $arr[$f][$c+1]=$row['descripcion'];        
            $f++;
        }
     
    return $arr;
    
    }

}


?>